package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxOrderPress;
import com.iformall.domain.vo.WxOrderPressVo;

public interface WxOrderPressMapper extends CommonMapper<WxOrderPress, Long> {

	List<WxOrderPress> findList(WxOrderPress wxOrderPress);
	List<WxOrderPressVo> findPressList(Map paramMap);
	

	
	
	
}
